/*================================================================================
	Item Name: Vuexy - Vuejs, HTML & Laravel Admin Dashboard Template
	Version: 2.0
	Author: PIXINVENT
	Author URL: http://www.themeforest.net/user/pixinvent
================================================================================

NOTE:
------
PLACE HERE YOUR OWN SCSS CODES AND IF NEEDED, OVERRIDE THE STYLES FROM THE OTHER STYLESHEETS.
WE WILL RELEASE FUTURE UPDATES SO IN ORDER TO NOT OVERWRITE YOUR STYLES IT'S BETTER LIKE THIS.  */

.pb-0-5 {
	padding-bottom: 0.5rem !important;
}

.my-0-5 {
	margin-top: 0.5rem !important;
	margin-bottom: 0.5rem !important;
}

.dash-card-light-primary {
	border-color: #436E45;
	background-color: #E8F6E9;
	color: #3F783D !important;
}

.dash-card-light-primary h3,
.dash-card-light-primary h5 {
	color: #3F783D !important;
}

.dash-card-light-primary .dash-card-icon {
	border: 1px solid #436E45;
	color: #436E45 !important;
}

.dash-card-light-danger {
	border-color: #923D3D;
	background-color: #FFEBEC;
	color: #B42D32 !important;
}

.dash-card-light-danger h3,
.dash-card-light-danger h5 {
	color: #B42D32 !important;
}

.dash-card-light-danger .dash-card-icon {
	border: 1px solid #923D3D;
	color: #923D3D !important;
}

.dash-card-light-info {
	border-color: #325E8E;
	background-color: #E4F2FD;
	color: #1F5FB6 !important;
}

.dash-card-light-info h3,
.dash-card-light-info a,
.dash-card-light-info h5 {
	color: #1F5FB6 !important;
}

.dash-card-light-info .dash-card-icon {
	border: 1px solid #325E8E;
	color: #325E8E !important;
}

.dash-card-light-warning {
	border-color: #BD793A;
	background-color: #FFF2DF;
	color: #EE6E02 !important;
}

.dash-card-light-warning h3,
.dash-card-light-warning h5 {
	color: #EE6E02 !important;
}

.dash-card-light-warning .dash-card-icon {
	border: 1px solid #BD793A;
	color: #BD793A !important;
}

.dash-card h5 {
	font-size: 16px;
	margin-bottom: 0px;
	display: flex;
	align-items: center;
	gap: 5px;
	font-weight: 600;
}

.dash-card-icon {
	display: inline-block;
	font-size: 9px;
	padding: 1px 1px;
	border-radius: 3px;
	font-weight: 900;
	text-align: center;
	min-width: 26px;
}

.dash-card-icon span {
	display: inline-block;
	margin: 0 0.5px;
}

.dash-card hr {
	border: 1px solid rgba(0, 0, 0, 0.2);
	margin: 8px 0;
	height: 0px !important;
}

.dash-card p {
	margin: 5px 0;
	font-size: 20px;
	font-weight: 600;
}
